commit 8317de586b6dc02cd7a82d4469dda4b3cedba7a3
Author: Corwin Brust <corwin@bru.st>
Date:   Tue Feb 8 17:48:14 2022 -0600

    Autoload package-installed-p
    
    * lisp/emacs-lisp/package.el (package-installed-p): Add autoload
    cookie. (bug#53885)

diff --git a/lisp/emacs-lisp/package.el b/lisp/emacs-lisp/package.el
index 7679ba2fae..4aad58ed6f 100644
--- a/lisp/emacs-lisp/package.el
+++ b/lisp/emacs-lisp/package.el
@@ -2072,6 +2072,7 @@ package-install-from-archive
                                                  package-alist))))
                  (setf (package-desc-signed (car pkg-descs)) t))))))))))
 
+;;;###autoload
 (defun package-installed-p (package &optional min-version)
   "Return non-nil if PACKAGE, of MIN-VERSION or newer, is installed.
 If PACKAGE is a symbol, it is the package name and MIN-VERSION
